
.bannerCategory{
    margin-bottom: 20px;
    position: relative;    
}

.bannerCategory .title{
    position:absolute;
    bottom:10px;
    left:10px;
    text-transform: uppercase;
    font-size: 50px;
    color:#fff;
    font-weight: bold;
}


#contenedora-cat .thumbnail .caption{
    height: 38px;
    padding: 9px 24px;
    position: absolute;
    height: auto;
    padding: 5px;
    position: absolute;
    top: 5px;
    font-size: 14px;
    background-color: #FFF;
    border: 1px solid #e3e3e3;
    border-left: 5px solid #f7a30a;
    text-align: left;
}

#contenedora-cat {
    min-height: 50px;
    margin: 0 0px 20px 0px;
    /*border: solid 1px #CCC;*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding: 10px 10px 10px 10px;
    text-align: center;
}
#cat-descripcion{
    margin-bottom: 10px;
    text-align: justify;
    line-height: 17px;
    color: #676767;
}

.items-imagen-cat {
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    /*width: 140px;*/
    /*height: 160px;*/
    margin: 0 0px;
    margin-bottom: 10px;
    text-align: center;
    /* border: none !important; */
    /*    border: solid #999 1px;
        background: #fff;
        box-shadow: 2px 2px 4px #999;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -ms-border-radius: 5px;
        -khtml-border-radius: 5px;*/
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    padding: 0;
    overflow: hidden;
}
.items-imagen-cat .catname{
    color: #565656;
    font-size: 12px;
}

.cat-titulo{
    margin-bottom: 10px;
    text-align: left;
    font-weight: bold;    
}

.items-imagen-cat:hover {    
    opacity: 0.85; 
}
.items-imagen-cat .ghost{
    position: relative;
    width: 100% !important;
    height: auto !important;
}
.items-imagen-cat .img{
    max-width: 100% !important;
    object-fit: contain;
    height: 100% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    right: 0;
    margin: 0 auto;
    width: 100%;
}

.items-imagen-cat.thumbnail > a{
    display: block;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: 3px;
    position: relative;
}